[General]
Aur_Builddir=/var/tmp
Aur_No_Confirm_Param=true
Aur_No_Edit_Param=true
Aur_Tool_Name=paru
Backend=alpm
CheckUpdatesHour=-1
CheckUpdatesInterval=-2
Current_Tab_Index=4
Distro_RSS_Url=https://archlinux.org/feeds/news/
Instant_Search=true
LastCheckUpdatesTime=@DateTime(\0\0\0\x10\0\0\0\0\0\0%\x89\x80\x3\xc7\t\xa9\0)
OptionalDeps_Window_Size=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\x2\x9e\0\0\x1$\0\0\x5x\0\0\x2\xb5\0\0\x2\x9e\0\0\x1$\0\0\x5x\0\0\x2\xb5\0\0\0\0\0\0\0\0\a\x80\0\0\x2\x9e\0\0\x1$\0\0\x5x\0\0\x2\xb5)
PackageList_Ordered_Col=1
PackageList_Sort_Order=0
Package_Build_Date_Column_Width=120
Package_Download_Size_Column_Width=795
Package_Icon_Column_Width=49
Package_Install_Date_Column_Width=140
Package_Install_Reason_Column_Width=120
Package_Installed_Size_Column_Width=120
Package_Licenses_Column_Width=250
Package_Name_Column_Width=400
Package_Repository_Column_Width=150
Package_Version_Column_Width=260
Panel_Organizing=30
Search_Outdated_Aur_Packages=true
Show_Groups_Panel=false
Show_Package_Build_Date_Column=true
Show_Package_Install_Date_Column=true
Show_Package_Install_Reason_Column=true
Show_Package_Installed_Size_Column=true
Show_Package_Licenses_Column=true
Splitter_Horizontal_State=@ByteArray(\0\0\0\xff\0\0\0\x1\0\0\0\x2\0\0\0\xc8\0\0\0\xeb\x1\xff\xff\xff\xff\x1\0\0\0\x2\0)
Transaction_Window_Size=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\x1\b\0\0\x1\x3\0\0\x2\xf1\0\0\x2l\0\0\x1\b\0\0\x1\x3\0\0\x2\xf1\0\0\x2l\0\0\0\0\0\0\0\0\a\x80\0\0\x1\b\0\0\x1\x3\0\0\x2\xf1\0\0\x2l)
Use_Alternate_Row_Color=true
Use_Default_App_Icon=true
Window_Size=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\x3\xc4\0\0\0\"\0\0\a{\0\0\x4\a\0\0\x3\xc4\0\0\0\"\0\0\a{\0\0\x4\a\0\0\0\0\0\0\0\0\a\x80\0\0\x3\xc4\0\0\0\"\0\0\a{\0\0\x4\a)
